astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Units and Quantities (`astropy.units`) »
- OGIP

# OGIP

class `astropy.units.format.``OGIP`

  Bases: `astropy.units.format.Generic`

  Support the units in Office of Guest Investigator Programs (OGIP) FITS files.

  Attributes Summary

  `name` |

  Methods Summary

  `parse`(s[, debug]) |
  `to_string`(unit) |

  Attributes Documentation

  `name` = 'ogip'

  Methods Documentation

  classmethod `parse`(s, debug=False)
  classmethod `to_string`(unit)